.nieuws_1_koloms .nieuwsoverzicht_afbeelding{
	margin-right: 3rem;
	flex-shrink: 0;
}

.berichten .tns-horizontal.tns-subpixel > .tns-item,
.berichten .tns-item{
	display: flex;
}

.berichten .tns-slider .col-sm-12{
	padding-left: 0 !important;
}

.berichten_met_aantal .berichten-row{
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(calc((100% / 3) - 6rem), 1fr));
    column-gap: 3rem;
    row-gap: 5rem;
}

.berichten .tns-slider.row{
	margin: 0 !important;
}

.berichten .tns-controls,
.berichten .tns-controls button{
	outline: none;
}

.berichten .tns-controls button{
	margin: 0 0.5rem;
	background: none;
	width: 50px;
	height: 50px;
	border: 2px solid rgba(36, 185, 187, 0.15);
	border-radius: 50%;
	padding: 0;
	-webkit-transition:all 0.3s ease-in-out;
	transition:all 0.3s ease-in-out;
}

.berichten_counter{
    display: inline-block;
    position: relative;
    top: -1.5rem;
    margin-left: 2rem;
    margin-right: 2rem;
}

.berichten .tns-controls button[disabled]{
	opacity: 0.3;
	cursor: default;
}

.berichten .tns-controls button:not([disabled]):hover{
	border: 2px solid #ccc;
	background-color: #ccc;
	color: #fff;
}

.berichten .tns-controls{
	text-align: center;
}

.blogpost_link{
    text-decoration: none;
    color: #000;
    transition: 0.3s color;
}

.blogpost_link:hover,
.blogpost_link:focus{
    color: var(--blauw);
}

.blogpost_img{
    overflow: hidden;
    position: relative;
}

.blogpost_link .blogpost_img img{
    transition: 0.3s transform;
}

.blogpost_link:hover .blogpost_img img{
    transform: scale(1.1);
}

.blogpost_call_to_action {
    grid-column: 2 / span 2;
    grid-row: 2 / span 2;
    color: #fff;
    font-family: var(--heading-font);
    line-height: 0.8;
    font-size:clamp(3.6rem, -2.7095rem + 6.5607vw, 6rem);
    text-transform: uppercase;
    display: grid;
}

.blogpost_call_to_action picture{
    display: flex;
    width: 100%;
    height: 100%;
}

.blogpost_call_to_action img{
    object-fit: cover;
    width: 100%;
    height: 100%;
}

.blogpost_call_to_action > div{
    grid-column: 1;
    grid-row: 1;
    position: relative;
}

.blogpost_call_to_action > div:nth-child(2){
    align-self: flex-end;
    padding: 6rem;
}

.blogpost_call_to_action > div:nth-child(2) svg{
    max-width: 90%;
    height: auto;
}

/*Laposta sidebar*/

.page-id-8118{
    padding-top: 0 !important;
}

.page-id-8118 nav.navbar{
    display: none !important;
}

.page-id-8118 #row_1{
    position: sticky;
    top: 0;
    z-index: 1;
}

.page-id-8118 h1{
    text-align: left !important;
}

.page-id-8118 #row_4{
    position: sticky;
    bottom: 0;
    padding-top: 3rem !important;
    padding-bottom: 3rem !important;
}

@media (max-width:767px)
{
	.nieuwsoverzicht_afbeelding{
		margin-right: 0;
	}
    
    .berichten .alm-paging-content ,
    .berichten_met_aantal .berichten-row{
        grid-template-columns: repeat(auto-fill, minmax(calc((100% / 1)), 1fr));
    }
	
	.blogpost_call_to_action {
    	grid-column: 1;
	}
	
	.blogpost_call_to_action > div:nth-child(2) {
		padding: 3rem;
	}
}

@media (min-width:768px) and (max-width:991px)
{
	.nieuwsoverzicht_afbeelding{
		margin-right: 0;
	}
	
	.blogpost_call_to_action > div:nth-child(2) {
		padding: 4rem;
	}
	
	.blogpost_call_to_action {
    	grid-column: 2 / span 1;
        hyphens: auto;
	}
    
    .berichten .alm-paging-content,
    .berichten_met_aantal .berichten-row{
        grid-template-columns: repeat(auto-fill, minmax(calc((100% / 2) - 3rem), 1fr));
    }
}